<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (c) 2016, WSO2 Inc. (http://www.wso2.org) All Rights Reserved.
  ~
  ~ WSO2 Inc. licenses this file to you under the Apache License,
  ~ Version 2.0 (the "License"); you may not use this file except
  ~ in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~ http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing,
  ~ software distributed under the License is distributed on an
  ~ "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
  ~ KIND, either express or implied. See the License for the
  ~ specific language governing permissions and limitations
  ~ under the License.
  -->

<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

    <parent>
        <artifactId>carbon-devicemgt</artifactId>
        <groupId>org.wso2.carbon.devicemgt</groupId>
        <version>4.1.10-SNAPSHOT</version>
        <relativePath>../../pom.xml</relativePath>
    </parent>

    <modelVersion>4.0.0</modelVersion>
    <artifactId>device-mgt-extensions</artifactId>
    <packaging>pom</packaging>
    <name>WSO2 Carbon - Device Management Extensions</name>
    <description>WSO2 Carbon - Device Management Extensions</description>
    <url>http://wso2.org</url>

    <modules>
		<module>org.wso2.carbon.device.mgt.extensions.push.notification.provider.http</module>
        <module>org.wso2.carbon.device.mgt.extensions.push.notification.provider.fcm</module>
        <module>org.wso2.carbon.device.mgt.extensions.push.notification.provider.mqtt</module>
        <module>org.wso2.carbon.device.mgt.extensions.push.notification.provider.xmpp</module>
        <module>org.wso2.carbon.device.mgt.extensions.device.type.deployer</module>
		<module>org.wso2.carbon.device.mgt.extensions.pull.notification</module>
    </modules>

</project>
